function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_createproducer");
x.t("parameter","description");
x.t("144","tibemsmsgproducer");
x.t("tibemsdestination","destination");
x.t("tibemsdestination","page");
x.t("create","producer");
x.t("create","message");
x.t("description","session");
x.t("end-call","session");
x.t("program","specify");
x.t("non-null","producer");
x.t("tibems-status","end-call");
x.t("new","producer");
x.t("tibems_status","tibemssession_createproducer");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("session","tibemssession");
x.t("session","create");
x.t("session","tibemsmsgproducer");
x.t("session","reference");
x.t("session","producer");
x.t("parameters","parameter");
x.t("sends","messages");
x.t("destination","non-null");
x.t("destination","cobol");
x.t("destination","returning");
x.t("destination","message");
x.t("destination","null");
x.t("destination","usage");
x.t("tibemsmsgproducer","producer");
x.t("tibemsmsgproducer","page");
x.t("messages","destination");
x.t("function","stores");
x.t("function","purpose");
x.t("tibemssession_createproducer","tibemssession");
x.t("tibemssession_createproducer","function");
x.t("tibemssession_createproducer","tibemssession_createproducer");
x.t("tibemssession_createproducer","tibco");
x.t("tibemssession_createproducer","using");
x.t("software","chapter");
x.t("chapter","session");
x.t("stores","new");
x.t("purpose","create");
x.t("individually","tibemsdestination");
x.t("reference","producer");
x.t("client","program");
x.t("producer","tibemsdestination");
x.t("producer","session");
x.t("producer","sends");
x.t("producer","destination");
x.t("producer","function");
x.t("producer","value");
x.t("producer","declaration");
x.t("producer","object");
x.t("tibco","software");
x.t("message","individually");
x.t("message","producer");
x.t("null","client");
x.t("value","session");
x.t("value","destination");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("174","tibco");
x.t("location","destination");
x.t("page","144");
x.t("page","174");
x.t("call","tibemssession_createproducer");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","location");
x.t("specify","destination");
}
